Subject: #!/....
From: [email-masked] ("Gregory Deatz")

3 Feb 1997 20:30:41 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: "Win32 Mailing List" <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1155
Original-Sender: [email-masked]

Since I now have bash, I thought I would try modifying some
of my perl batch files to work as "scripts".

In the top of my file I have
  #!/usr/local/bin/perl,
and it seems that bash just skips write over it.

Any ideas?

Thanks,

Gregory Deatz
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".